name: Taxonomy Views Integrator
description: Enables you to change the presentation of taxonomy term pages with Views, allowing you to create multiple Views on the same path with different output.
type: module
core: 8.x
core_version_requirement: ^8 || ^9
configure: tvi.global_settings

dependencies:
  - drupal:views
  - drupal:taxonomy

# Information added by Drupal.org packaging script on 2021-06-10
version: '8.x-1.0-rc4'
project: 'tvi'
datestamp: 1623332226
